{
	"Id": "legotrainman.logosanddeco",
	"Version": "2.1.1",
	"DisplayName": "Lego's Logos and Decorations",
	"Author": "legotrainman",
	"EntryMethod": "LegosLogosAndDeco.Main.Load",
	"AssemblyName": "LegosLogosAndDeco.dll",
	"LoadAfter": [ "LegosLibraryOfStuff" ],
	"ManagerVersion": "0.27.3"
}
